Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESAppli_LevelToPWBLayerMap.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESAppli_LevelToPWBLayerMap.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_TColStd_HArray1OfInteger.hxx>`
`#include <Handle_Interface_HArray1OfHAsciiString.hxx>`
`#include <IGESData_IGESEntity.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`